## gtkmm3.0 3.24.5

=== meson_options.txt ===
option('maintainer-mode', type: 'combo', choices: ['false', 'if-git-build', 'true'],
  value: 'if-git-build', description: 'Generate source code from .hg and .ccg files')
option('warnings', type: 'combo', choices: ['no', 'min', 'max', 'fatal'], value: 'min',
  description: 'Compiler warning level')
option('dist-warnings', type: 'combo', choices: ['no', 'min', 'max', 'fatal'], value: 'fatal',
  description: 'Compiler warning level when a tarball is created')
option('build-deprecated-api', type: 'boolean', value: true,
  description: 'Build deprecated API and include it in the library')
option('build-atkmm-api', type: 'boolean', value: true,
  description: 'Build atkmm API and include it in the library')
option('build-x11-api', type: 'combo', choices: ['false', 'if-enabled-in-gdk', 'true'],
  value: 'if-enabled-in-gdk', description: 'Build X11 API and include it in the library')
option('build-documentation', type: 'combo', choices: ['false', 'if-maintainer-mode', 'true'],
  value: 'if-maintainer-mode', description: 'Build and install the documentation')
option('build-demos', type: 'boolean', value: true, description: 'Build demo programs')
option('build-tests', type: 'boolean', value: true, description: 'Build test programs')
option('msvc14x-parallel-installable', type: 'boolean', value: true,
  description: 'Use separate DLL and LIB filenames for Visual Studio 2015, 2017 and 2019')
