## gtkmm3.0 3.2.0

=== debian/changelog ===
gtkmm3.0 (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Remove Application, because it is still not ready
    - Assistant: Deprecate get/set_page_header_image() and
      get/set_page_side_image().
    - TreeView: Added unset_row_separator_func().
  * debian/control.in: Bump libgtk-3-dev and libglibmm-2.4-dev build
    dependencies as per configure.ac.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 28 Sep 2011 06:33:04 +0200

gtkmm3.0 (3.1.90.1-0ubuntu1) oneiric; urgency=low

  * New upstream release, matching our GTK+ 3.0 version.
  * debian/control.in: Bump libgtk-3-dev build dependency as per configure.ac.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 19 Sep 2011 15:02:01 +0200

gtkmm3.0 (3.1.16-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/watch: Look for unstable versions.
  * debian/control.in: Bump libgtk-3-dev B-D as per configure.ac.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Sep 2011 10:17:39 +0200

gtkmm3.0 (3.0.1-1) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * Initial packaging work based on gtkmm2.4 package.

  [ Rico Tzschichholz ]
  * Initial release.

  [ Deng Xiyue ]
  * New upstream release.
  * debian/watch:
    + Track *.tar.bz2 instead of *.tar.gz.
  * debian/control{.in,}:
    + Add mm-common >= 0.9.3 to build-depends as per configure.ac.
    + Bump Standards-Version to 3.9.2 (No changes needed).
  * debian/libgtkmm-3.0-dev.install:
    + Stop shipping usr/lib/*.la
  * debian/rules:
    + Drop clean-la.mk since they are not shipped any more.

  [ Michael Biebl ]
  * debian/control.in:
    + Fix Vcs-* URLs.

 -- Michael Biebl <biebl@debian.org>  Fri, 17 Jun 2011 00:12:44 +0200

gtkmm2.4 (1:2.24.0-1) unstable; urgency=low

  [ Krzysztof Klimonda ]
  * New upstream release.
    - Fixes incompatibility with GTK+ 2.24+.  (Closes: #621063)
  * debian/rules:
    Update SHVER to 1:2.24.0 because of new API.
  * debian/control.in:
    - Bump build dependency on libgtk2.0-dev, libpangomm-1.4-dev
      and libatkmm-1.6-dev.

  [ Deng Xiyue ]
  * debian/control.in:
    - Update Standards-Version to 3.9.2. No changes needed.
  * debian/watch:
    - Track gtkmm 2.x instead of 3.
    - Track *.tar.bz2 instead of *.tar.gz.
  * debian/README.Debian:
    - Add notes about atkmm split.
  * debian/patches/{aclocal.m4.patch,configure.ac.patch,relibtoolize.patch}:
    - Fix building against glibmm 2.28.
  * debian/control.in:
    - Build depends on mm-common >= 0.9.3.
    - Bump build dependency of libglibmm-2.4-dev to >= 2.27.93

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Wed, 27 Apr 2011 15:53:14 +0800

gtkmm2.4 (1:2.22.0-1) experimental; urgency=low

  [ Krzysztof Klimonda ]
  * New upstream release (Closes: #606407)
  * upstream no longer installs examples in /usr/share/gtkmm-2.4
    so install them into libgtkmm-2.4-doc package instead.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    - Bump build dependency on libgtk2.0-dev.
    - Remove build dependency on chrpath.
  * debian/rules:
    - Remove chrpath call, it's not needed anymore with newer libtools.
    - Don't compress the examples.
  * debian/source/format,
    debian/rules:
    - Switch to source format 3.0 (quilt).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 09 Dec 2010 00:50:53 +0100

gtkmm2.4 (1:2.20.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 04 May 2010 17:01:12 +0200

gtkmm2.4 (1:2.20.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 16 Apr 2010 14:47:17 +0200

gtkmm2.4 (1:2.20.1-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.
    + debian/rules:
      - Update SHVER to 2.20.0 because of new API.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 09 Apr 2010 13:41:50 +0200

gtkmm2.4 (1:2.18.2-2) unstable; urgency=low

  [ Deng Xiyue ]
  * Improve short description by removing confusing version number and explain
    in long description.  Thanks Filipus Klutiero for suggestion.
    (Closes: #551196)

  [ Mario Lang ]
  * Install example source code with libgtkmm-2.4-dev.

 -- Mario Lang <mlang@debian.org>  Tue, 02 Mar 2010 11:02:07 +0100

gtkmm2.4 (1:2.18.2-1) unstable; urgency=low

  * New upstream release.
    + Bump shlibs version to 2.18.0 for new API addition.
    + Bump build-depends libgtk2.0-dev >= 2.18.0, libatk1.0-dev >= 1.12,
      libpangomm-1.4-dev >= 2.26.0, libglibmm-2.4-dev >= 2.22.1-2 for
      gmmprocdir support. Bump depends likewise, except
      libglibmm-2.4-dev >= 2.22.0 as upstream.
    + Adjust doc path to new location in new release.
    + Demos are now all source files.  Remove executable handling.
    + Fix FTBFS against GTK+ 2.18.1.  (Closes: #549430)
  * Update Standard-Version to 3.8.3.  No changes needed.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Mon, 05 Oct 2009 20:34:14 -0700

gtkmm2.4 (1:2.16.0-2) unstable; urgency=low

  * Upload to unstable.
    + Drop check-dist.mk in debian/rules.
    + Track unstable branch in Vcs-* links.
  * Update debian/copyright to conform to latest DEP 5.
    + Fix incorrect license.
    + Point to versioned license files.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Mon, 20 Apr 2009 21:06:08 +0800

gtkmm2.4 (1:2.16.0-1) experimental; urgency=low

  * New upstream release.  Upload experimental to match GTK+.
    + Update shlibs version to 1:2.16.0.
    + Update bdep to libglibmm-2.4-dev >= 2.20.0, libgtk2.0-dev >= 2.15.5.
    + Drop 01_faq_remove.patch, fixed upstream.
    + Reintroduce check-dist.mk.
  * Change libgtkmm-2.4-dbg to section "debug".
  * Update Standard-Version to 3.8.1.  No change needed.
  * Track experimental branch in Vcs-*.
  * Drop versioned dpkg-dev bdep as the version in stable is enough.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Fri, 20 Mar 2009 22:55:00 +0800

gtkmm2.4 (1:2.14.3-2) unstable; urgency=low


