=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gtkmm3.0
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Mario Lang <mlang@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
DM-Upload-Allowed: yes
Homepage: http://www.gtkmm.org/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtkmm3.0
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gtkmm3.0
Build-Depends: cdbs (>= 0.4.51),
               debhelper (>= 7),
               gnome-pkg-tools (>= 0.11),
               libgtk-3-dev (>= 3.2.0),
               libglibmm-2.4-dev (>= 2.30.0),
               libcairomm-1.0-dev (>= 1.9.2),
               libpangomm-1.4-dev (>= 2.27.1),
               libatkmm-1.6-dev (>= 2.22.2),
               libgdk-pixbuf2.0-dev (>= 2.22.1),
               mm-common (>= 0.9.3)
Standards-Version: 3.9.2

Package: libgtkmm-3.0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgtkmm-3.0-1 (= ${binary:Version}),
         libgtk-3-dev (>= 3.0.0),
         libglibmm-2.4-dev (>= 2.27.93),
         libcairomm-1.0-dev (>= 1.9.2),
         libpangomm-1.4-dev (>= 2.27.1),
         libatkmm-1.6-dev (>= 2.22.2),
         libgdk-pixbuf2.0-dev (>= 2.22.1)
Suggests: libgtkmm-3.0-doc
Description: C++ wrappers for GTK+ (development files)
 Gtkmm is a C++ interface for the popular GUI library GTK+, API version 3.0.
 Gtkmm provides a convenient interface for C++ programmers to create
 graphical user interfaces with GTK+'s flexible OO framework. Highlights
 include type safe callbacks, widgets extensible using inheritance and
 over 180 classes that can be freely combined to quickly create complex
 user interfaces.
 .
 This package contains development files and examples, as well as a
 gtkmm-demo program.

Package: libgtkmm-3.0-1
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: C++ wrappers for GTK+ (shared libraries)
 Gtkmm is a C++ interface for the popular GUI library GTK+, API version 3.0.
 Gtkmm provides a convenient interface for C++ programmers to create
 graphical user interfaces with GTK+'s flexible OO framework. Highlights
 include type safe callbacks, widgets extensible using inheritance and
 over 180 classes that can be freely combined to quickly create complex
 user interfaces.
 .
 This package contains shared libraries.

Package: libgtkmm-3.0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgtkmm-3.0-1 (= ${binary:Version})
Description: C++ wrappers for GTK+ (debug symbols)
 Gtkmm is a C++ interface for the popular GUI library GTK+, API version 3.0.
 Gtkmm provides a convenient interface for C++ programmers to create
 graphical user interfaces with GTK+'s flexible OO framework. Highlights
 include type safe callbacks, widgets extensible using inheritance and
 over 180 classes that can be freely combined to quickly create complex
 user interfaces.
 .
 This package contains debug symbols for debugging applications using gtkmm.

Package: libgtkmm-3.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         lynx | www-browser,
         doc-base
Recommends: gtkmm-documentation
Description: C++ wrappers for GTK+ (documentation)
 Gtkmm is a C++ interface for the popular GUI library GTK+, API version 3.0.
 Gtkmm provides a convenient interface for C++ programmers to create
 graphical user interfaces with GTK+'s flexible OO framework. Highlights
 include type safe callbacks, widgets extensible using inheritance and
 over 180 classes that can be freely combined to quickly create complex
 user interfaces.
 .
 This package contains tutorial, FAQ, and reference documentation.
