=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE := gtkmm

SHARED_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libgtkmm-[[:digit:]\.]+-[[:digit:]][[:alnum:]]*)[[:space:]]*$$/\1/p' debian/control)
DOC_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libgtkmm-[[:digit:]\.]+-doc)[[:space:]]*$$/\1/p' debian/control)
SHVER := 3.0.1

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_COMPRESS_EXCLUDE_libgtkmm-3-doc = examples
DEB_DH_INSTALL_SOURCEDIR := debian/tmp
DEB_DH_MAKESHLIBS_ARGS_$(SHARED_PKG) += -V"$(SHARED_PKG) (>= $(SHVER))"
