## gtkmm3.0 3.4.0

=== debian/changelog ===
gtkmm3.0 (3.4.0-0ubuntu1) precise; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libgtk-3-dev and libglibmm-2.4-dev
  * debian/rules:
    - Set SHVER to 3.4.0

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 11 Apr 2012 10:13:59 +1000

gtkmm3.0 (3.3.18-0ubuntu1) precise; urgency=low

  * New upstream version
  * debian/control.in: updated the glib requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Mar 2012 12:06:35 +0100

gtkmm3.0 (3.3.16-0ubuntu1) precise; urgency=low

  * New upstream version
  * debian/control.in: updated the glib requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 01 Mar 2012 23:42:36 +0100

gtkmm3.0 (3.3.14-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 Feb 2012 18:46:36 +0100

gtkmm3.0 (3.3.2-0ubuntu1) precise; urgency=low

  * New upstream version
  * debian/control.in: updated gtk requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Jan 2012 16:31:50 +0100

gtkmm3.0 (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.
  * debian/control.in:
    - Bump Build-Depends on libgtk-3-dev to (>= 3.2.0).
    - Bump Build-Depends on libglibmm-2.4-dev to (>= 2.30.0).

 -- Michael Biebl <biebl@debian.org>  Sat, 03 Dec 2011 02:03:00 +0100
