=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Mario Lang <mlang@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 DM-Upload-Allowed: yes
 Homepage: http://www.gtkmm.org/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtkmm3.0
@@ -16,8 +16,8 @@
 Build-Depends: cdbs (>= 0.4.51),
                debhelper (>= 7),
                gnome-pkg-tools (>= 0.11),
-               libgtk-3-dev (>= 3.2.0),
-               libglibmm-2.4-dev (>= 2.30.0),
+               libgtk-3-dev (>= 3.4.0),
+               libglibmm-2.4-dev (>= 2.32.0),
                libcairomm-1.0-dev (>= 1.9.2),
                libpangomm-1.4-dev (>= 2.27.1),
                libatkmm-1.6-dev (>= 2.22.2),
@@ -31,8 +31,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgtkmm-3.0-1 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.0.0),
-         libglibmm-2.4-dev (>= 2.27.93),
+         libgtk-3-dev (>= 3.4.0),
+         libglibmm-2.4-dev (>= 2.32.0),
          libcairomm-1.0-dev (>= 1.9.2),
          libpangomm-1.4-dev (>= 2.27.1),
          libatkmm-1.6-dev (>= 2.22.2),
