=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,9 @@
 
 SHARED_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libgtkmm-[[:digit:]\.]+-[[:digit:]][[:alnum:]]*)[[:space:]]*$$/\1/p' debian/control)
 DOC_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libgtkmm-[[:digit:]\.]+-doc)[[:space:]]*$$/\1/p' debian/control)
-SHVER := 3.0.1
+SHVER := 3.4.0
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 DEB_COMPRESS_EXCLUDE_libgtkmm-3-doc = examples
-DEB_DH_INSTALL_SOURCEDIR := debian/tmp
 DEB_DH_MAKESHLIBS_ARGS_$(SHARED_PKG) += -V"$(SHARED_PKG) (>= $(SHVER))"
