## gtkmm3.0 3.4.2

=== debian/changelog ===
gtkmm3.0 (3.4.2-1) unstable; urgency=low

  * New upstream stable release.
  * Don't compress doxygen tag files since doxygen can't handle those.
  * Enable xz compression for binary packages.

 -- Michael Biebl <biebl@debian.org>  Sat, 29 Sep 2012 08:36:51 +0200

gtkmm3.0 (3.4.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 02:59:42 +0200

gtkmm3.0 (3.4.0-1) experimental; urgency=low

  * New upstream release.
  * Bump dependency on libgtk-3-dev to (>= 3.4.0).
  * Bump dependency on libglibmm-2.4-dev to (>= 2.32.0).
  * Bump SHVER to 3.4.0.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 Apr 2012 13:38:02 +0200

gtkmm3.0 (3.3.20-1) experimental; urgency=low

  * New upstream development release.
  * Bump (Build-)Depends on libgtk-3-dev to (>= 3.3.18).
  * Bump (Build-)Depends on libglibmm-2.4-dev to (>= 2.31.22).
  * Update debian/copyright using the final copyright format 1.0 spec.
  * Convert to multiarch.
  * Bump Standards-Version to 3.9.3.
  * Bump SHVER to 3.3.20.

 -- Michael Biebl <biebl@debian.org>  Tue, 03 Apr 2012 23:47:40 +0200
