=== debian/control ===
--- 
+++ 
@@ -6,15 +6,14 @@
 Source: gtkmm3.0
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 DM-Upload-Allowed: yes
 Homepage: http://www.gtkmm.org/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtkmm3.0
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gtkmm3.0
-Build-Depends: cdbs (>= 0.4.51),
-               debhelper (>= 7),
+Build-Depends: cdbs (>= 0.4.93),
+               debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.11),
                libgtk-3-dev (>= 3.4.0),
                libglibmm-2.4-dev (>= 2.32.0),
@@ -23,11 +22,12 @@
                libatkmm-1.6-dev (>= 2.22.2),
                libgdk-pixbuf2.0-dev (>= 2.22.1),
                mm-common (>= 0.9.3)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: libgtkmm-3.0-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgtkmm-3.0-1 (= ${binary:Version}),
@@ -52,6 +52,8 @@
 Package: libgtkmm-3.0-1
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: C++ wrappers for GTK+ (shared libraries)
@@ -68,6 +70,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgtkmm-3.0-1 (= ${binary:Version})
@@ -84,6 +87,7 @@
 Package: libgtkmm-3.0-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          lynx | www-browser,
