=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,13 @@
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
+DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
+
 DEB_COMPRESS_EXCLUDE_libgtkmm-3-doc = examples
 DEB_DH_MAKESHLIBS_ARGS_$(SHARED_PKG) += -V"$(SHARED_PKG) (>= $(SHVER))"
+
+# Don't compress doxygen tag files
+DEB_COMPRESS_EXCLUDE = .tag
+
+# Use xz compression
+DEB_DH_BUILDDEB_ARGS ?= -- -Zxz
