## gtkmm3.0 3.5.13

=== debian/changelog ===
gtkmm3.0 (3.5.13-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libglibmm-2.4-dev, libgtk-3-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 28 Sep 2012 09:25:06 +1200

gtkmm3.0 (3.5.12-0ubuntu3) quantal; urgency=low

  * Fix FTBFS, build depend on graphviz, xsltproc as well.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Sep 2012 17:21:49 +0200

gtkmm3.0 (3.5.12-0ubuntu2) quantal; urgency=low

  * Fix FTBFS, build depend on doxygen.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Sep 2012 16:51:38 +0200

gtkmm3.0 (3.5.12-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libgtk-3-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 31 Aug 2012 17:20:58 +1200

gtkmm3.0 (3.5.6-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libgtk-3-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 12 Jul 2012 09:30:10 +1200

gtkmm3.0 (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libgtk-3-dev, libglibmm-2.4-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 18 Jun 2012 12:17:28 +1200
