=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gtkmm3.0
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>
 DM-Upload-Allowed: yes
 Homepage: http://www.gtkmm.org/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtkmm3.0
@@ -15,12 +14,13 @@
 Build-Depends: cdbs (>= 0.4.93),
                debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.11),
-               libgtk-3-dev (>= 3.4.0),
-               libglibmm-2.4-dev (>= 2.32.0),
+               libgtk-3-dev (>= 3.6.0),
+               libglibmm-2.4-dev (>= 2.33.13),
                libcairomm-1.0-dev (>= 1.9.2),
                libpangomm-1.4-dev (>= 2.27.1),
                libatkmm-1.6-dev (>= 2.22.2),
                libgdk-pixbuf2.0-dev (>= 2.22.1),
+               doxygen, graphviz, xsltproc,
                mm-common (>= 0.9.3)
 Standards-Version: 3.9.3
 
@@ -31,8 +31,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgtkmm-3.0-1 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.4.0),
-         libglibmm-2.4-dev (>= 2.32.0),
+         libgtk-3-dev (>= 3.6.0),
+         libglibmm-2.4-dev (>= 2.33.13),
          libcairomm-1.0-dev (>= 1.9.2),
          libpangomm-1.4-dev (>= 2.27.1),
          libatkmm-1.6-dev (>= 2.22.2),
