## gtkmm3.0 3.6.0

=== debian/changelog ===
gtkmm3.0 (3.6.0-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libglibmm-2.4-dev, mm-common

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 12 Nov 2012 10:47:00 +1300
