=== debian/control ===
--- 
+++ 
@@ -15,13 +15,13 @@
                debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.11),
                libgtk-3-dev (>= 3.6.0),
-               libglibmm-2.4-dev (>= 2.33.13),
+               libglibmm-2.4-dev (>= 2.34.0),
                libcairomm-1.0-dev (>= 1.9.2),
                libpangomm-1.4-dev (>= 2.27.1),
                libatkmm-1.6-dev (>= 2.22.2),
                libgdk-pixbuf2.0-dev (>= 2.22.1),
                doxygen, graphviz, xsltproc,
-               mm-common (>= 0.9.3)
+               mm-common (>= 0.9.6)
 Standards-Version: 3.9.3
 
 Package: libgtkmm-3.0-dev
