=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,3 @@
 
 DEB_COMPRESS_EXCLUDE_libgtkmm-3-doc = examples
 DEB_DH_MAKESHLIBS_ARGS_$(SHARED_PKG) += -V"$(SHARED_PKG) (>= $(SHVER))"
-
-# Don't compress doxygen tag files
-DEB_COMPRESS_EXCLUDE = .tag
-
-# Use xz compression
-DEB_DH_BUILDDEB_ARGS ?= -- -Zxz
