## gtkmm3.0 3.8.1

=== debian/changelog ===
gtkmm3.0 (3.8.1-1) unstable; urgency=low

  * New upstream release.
  * Bump dependency on libglibmm-2.4-dev to (>= 2.36.2) and
    libgtk-3-dev to (>= 3.8.0).
  * Bump SHVER to 3.8.1.
  * Drop DM-Upload-Allowed field, DM upload permissions are no longer handled
    this way.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sat, 25 May 2013 02:44:03 +0200
