=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 SHARED_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libgtkmm-[[:digit:]\.]+-[[:digit:]][[:alnum:]]*)[[:space:]]*$$/\1/p' debian/control)
 DOC_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libgtkmm-[[:digit:]\.]+-doc)[[:space:]]*$$/\1/p' debian/control)
-SHVER := 3.4.0
+SHVER := 3.8.1
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
@@ -18,3 +18,9 @@
 
 DEB_COMPRESS_EXCLUDE_libgtkmm-3-doc = examples
 DEB_DH_MAKESHLIBS_ARGS_$(SHARED_PKG) += -V"$(SHARED_PKG) (>= $(SHVER))"
+
+# Don't compress doxygen tag files
+DEB_COMPRESS_EXCLUDE = .tag
+
+# Use xz compression
+DEB_DH_BUILDDEB_ARGS ?= -- -Zxz
