## gtkmm3.0 3.10.1

=== debian/changelog ===
gtkmm3.0 (3.10.1-0ubuntu2) trusty; urgency=medium

  * Use dh-autoreconf to update libtool.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 20 Dec 2013 02:02:15 +0000

gtkmm3.0 (3.10.1-0ubuntu1) trusty; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump build-depends on libgtk-3-dev, libglibmm-2.4-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Dec 2013 10:23:59 +1300
