=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gtkmm3.0
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: http://www.gtkmm.org/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtkmm3.0
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gtkmm3.0
 Build-Depends: cdbs (>= 0.4.93),
                debhelper (>= 8.1.3),
+	       dh-autoreconf,
                gnome-pkg-tools (>= 0.11),
-               libgtk-3-dev (>= 3.8.0),
-               libglibmm-2.4-dev (>= 2.36.2),
+               libgtk-3-dev (>= 3.10.0),
+               libglibmm-2.4-dev (>= 2.38.0),
                libcairomm-1.0-dev (>= 1.9.2),
                libpangomm-1.4-dev (>= 2.27.1),
                libatkmm-1.6-dev (>= 2.22.2),
@@ -30,8 +31,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgtkmm-3.0-1 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.8.0),
-         libglibmm-2.4-dev (>= 2.36.2),
+         libgtk-3-dev (>= 3.10.0),
+         libglibmm-2.4-dev (>= 2.38.0),
          libcairomm-1.0-dev (>= 1.9.2),
          libpangomm-1.4-dev (>= 2.27.1),
          libatkmm-1.6-dev (>= 2.22.2),
