=== debian/watch ===
version=3
http://download.gnome.org/sources/gtkmm/([\d\.]+[24680])/ \
        gtkmm-([\d\.]+)\.tar\.xz
