## gtkmm3.0 3.12.0

=== debian/changelog ===
gtkmm3.0 (3.12.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use dh-autoreconf to fix FTBFS on ppc64el.

 -- Andreas Barth <aba@ayous.org>  Thu, 28 Aug 2014 19:43:16 +0000

gtkmm3.0 (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility level to 9.
  * Bump Build-Depends on debhelper to (>= 9) to match debian/compat.
  * Update dependencies as per configure.ac:
    - Bump libglibmm-2.4-dev to (>= 2.38.0).
    - Bump libgtk-3-dev to (>= 3.12.0).
    - Bump libgdk-pixbuf2.0-dev to (>= 2.26.0).
    - Bump mm-common to (>= 0.9.6).
  * Bump Standards-Version to 3.9.5.
  * Bump SHVER to 3.12.0.

 -- Michael Biebl <biebl@debian.org>  Mon, 14 Apr 2014 02:14:21 +0200
