=== debian/control ===
--- 
+++ 
@@ -2,27 +2,27 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gtkmm3.0
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: http://www.gtkmm.org/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtkmm3.0
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gtkmm3.0
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gtkmm3.0
 Build-Depends: cdbs (>= 0.4.93),
-               debhelper (>= 8.1.3),
-	       dh-autoreconf,
+               debhelper (>= 9),
+               dh-autoreconf,
                gnome-pkg-tools (>= 0.11),
-               libgtk-3-dev (>= 3.10.0),
+               libgtk-3-dev (>= 3.12.0),
                libglibmm-2.4-dev (>= 2.38.0),
                libcairomm-1.0-dev (>= 1.9.2),
                libpangomm-1.4-dev (>= 2.27.1),
                libatkmm-1.6-dev (>= 2.22.2),
-               libgdk-pixbuf2.0-dev (>= 2.22.1),
-               mm-common (>= 0.9.3)
-Standards-Version: 3.9.4
+               libgdk-pixbuf2.0-dev (>= 2.26.0),
+               mm-common (>= 0.9.6)
+Standards-Version: 3.9.5
 
 Package: libgtkmm-3.0-dev
 Section: libdevel
@@ -31,12 +31,12 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgtkmm-3.0-1 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.10.0),
+         libgtk-3-dev (>= 3.12.0),
          libglibmm-2.4-dev (>= 2.38.0),
          libcairomm-1.0-dev (>= 1.9.2),
          libpangomm-1.4-dev (>= 2.27.1),
          libatkmm-1.6-dev (>= 2.22.2),
-         libgdk-pixbuf2.0-dev (>= 2.22.1)
+         libgdk-pixbuf2.0-dev (>= 2.26.0)
 Suggests: libgtkmm-3.0-doc
 Description: C++ wrappers for GTK+ (development files)
  Gtkmm is a C++ interface for the popular GUI library GTK+, API version 3.0.
