=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
+include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/autoreconf.mk
-include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
@@ -11,7 +11,7 @@
 
 SHARED_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libgtkmm-[[:digit:]\.]+-[[:digit:]][[:alnum:]]*)[[:space:]]*$$/\1/p' debian/control)
 DOC_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libgtkmm-[[:digit:]\.]+-doc)[[:space:]]*$$/\1/p' debian/control)
-SHVER := 3.8.1
+SHVER := 3.12.0
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
