## gtkmm3.0 3.14.0

=== debian/changelog ===
gtkmm3.0 (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update dependencies as per configure.ac:
    - Bump libglibmm-2.4-dev to (>= 2.42.0).
    - Bump libgtk-3-dev to (>= 3.14.0).
  * Use default compression for binary packages.
  * Bump SHVER to 3.14.0.

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Sep 2014 00:51:46 +0200
