=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gtkmm3.0
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>
 Homepage: http://www.gtkmm.org/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtkmm3.0
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gtkmm3.0
@@ -15,8 +14,8 @@
                debhelper (>= 9),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.11),
-               libgtk-3-dev (>= 3.12.0),
-               libglibmm-2.4-dev (>= 2.38.0),
+               libgtk-3-dev (>= 3.14.0),
+               libglibmm-2.4-dev (>= 2.42.0),
                libcairomm-1.0-dev (>= 1.9.2),
                libpangomm-1.4-dev (>= 2.27.1),
                libatkmm-1.6-dev (>= 2.22.2),
@@ -31,8 +30,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgtkmm-3.0-1 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.12.0),
-         libglibmm-2.4-dev (>= 2.38.0),
+         libgtk-3-dev (>= 3.14.0),
+         libglibmm-2.4-dev (>= 2.42.0),
          libcairomm-1.0-dev (>= 1.9.2),
          libpangomm-1.4-dev (>= 2.27.1),
          libatkmm-1.6-dev (>= 2.22.2),
