=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 SHARED_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libgtkmm-[[:digit:]\.]+-[[:digit:]][[:alnum:]]*)[[:space:]]*$$/\1/p' debian/control)
 DOC_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libgtkmm-[[:digit:]\.]+-doc)[[:space:]]*$$/\1/p' debian/control)
-SHVER := 3.12.0
+SHVER := 3.14.0
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
@@ -22,6 +22,3 @@
 
 # Don't compress doxygen tag files
 DEB_COMPRESS_EXCLUDE = .tag
-
-# Use xz compression
-DEB_DH_BUILDDEB_ARGS ?= -- -Zxz
