## gtkmm3.0 3.16.0

=== debian/changelog ===
gtkmm3.0 (3.16.0-2) unstable; urgency=medium

  * Team upload.
  * Rename library for g++-5 transition, from libgtkmm-3.0-1
    to libgtkmm-3.0-1v5.
    Based on patches from Sebastien Bacher.
    - Conflicts/Replaces the old library
    - Bump build-dependencies to g++-5-transitioned versions

 -- Simon McVittie <smcv@debian.org>  Mon, 17 Aug 2015 23:32:07 +0100

gtkmm3.0 (3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Update dependencies as per configure.ac:
    - Bump libglibmm-2.4-dev to (>= 2.44.0).
    - Bump libgtk-3-dev to (>= 3.16.0).
    - Bump mm-common to (>= 0.9.7).
  * Bump Standards-Version to 3.9.6.
  * Bump SHVER to 3.16.0 due to API additions.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jun 2015 17:11:06 +0200
