=== debian/control ===
--- 
+++ 
@@ -14,14 +14,14 @@
                debhelper (>= 9),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.11),
-               libgtk-3-dev (>= 3.14.0),
-               libglibmm-2.4-dev (>= 2.42.0),
-               libcairomm-1.0-dev (>= 1.9.2),
-               libpangomm-1.4-dev (>= 2.27.1),
-               libatkmm-1.6-dev (>= 2.22.2),
+               libgtk-3-dev (>= 3.16.0),
+               libglibmm-2.4-dev (>= 2.44.0-2~),
+               libcairomm-1.0-dev (>= 1.10.0-1.2~),
+               libpangomm-1.4-dev (>= 2.36.0-2~),
+               libatkmm-1.6-dev (>= 2.22.7-3~),
                libgdk-pixbuf2.0-dev (>= 2.26.0),
-               mm-common (>= 0.9.6)
-Standards-Version: 3.9.5
+               mm-common (>= 0.9.7)
+Standards-Version: 3.9.6
 
 Package: libgtkmm-3.0-dev
 Section: libdevel
@@ -29,9 +29,9 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libgtkmm-3.0-1 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.14.0),
-         libglibmm-2.4-dev (>= 2.42.0),
+         libgtkmm-3.0-1v5 (= ${binary:Version}),
+         libgtk-3-dev (>= 3.16.0),
+         libglibmm-2.4-dev (>= 2.44.0),
          libcairomm-1.0-dev (>= 1.9.2),
          libpangomm-1.4-dev (>= 2.27.1),
          libatkmm-1.6-dev (>= 2.22.2),
@@ -48,13 +48,15 @@
  This package contains development files and examples, as well as a
  gtkmm-demo program.
 
-Package: libgtkmm-3.0-1
+Package: libgtkmm-3.0-1v5
 Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Conflicts: libgtkmm-3.0-1
+Replaces: libgtkmm-3.0-1
 Description: C++ wrappers for GTK+ (shared libraries)
  Gtkmm is a C++ interface for the popular GUI library GTK+, API version 3.0.
  Gtkmm provides a convenient interface for C++ programmers to create
@@ -72,7 +74,7 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libgtkmm-3.0-1 (= ${binary:Version})
+         libgtkmm-3.0-1v5 (= ${binary:Version})
 Description: C++ wrappers for GTK+ (debug symbols)
  Gtkmm is a C++ interface for the popular GUI library GTK+, API version 3.0.
  Gtkmm provides a convenient interface for C++ programmers to create
