## gtkmm3.0 3.18.0

=== debian/changelog ===
gtkmm3.0 (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Update dependencies as per configure.ac:
    - Bump libgtk-3-dev to (>= 3.18.0).
    - Bump libglibmm-2.4-dev to (>= 2.46.1).
    - Bump libcairomm-1.0-dev to (>= 1.12.0).
    - Bump libpangomm-1.4-dev to (>= 2.38.1).
    - Bump libatkmm-1.6-dev to (>= 2.24.1).
    - Bump mm-common to (>= 0.9.8).
  * Bump SHVER to 3.18.0.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Oct 2015 16:25:36 +0200
