=== debian/control ===
--- 
+++ 
@@ -8,19 +8,19 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
 Homepage: http://www.gtkmm.org/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtkmm3.0
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtkmm3.0
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gtkmm3.0
 Build-Depends: cdbs (>= 0.4.93),
                debhelper (>= 9),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.11),
-               libgtk-3-dev (>= 3.16.0),
-               libglibmm-2.4-dev (>= 2.44.0-2~),
-               libcairomm-1.0-dev (>= 1.10.0-1.2~),
-               libpangomm-1.4-dev (>= 2.36.0-2~),
-               libatkmm-1.6-dev (>= 2.22.7-3~),
+               libgtk-3-dev (>= 3.18.0),
+               libglibmm-2.4-dev (>= 2.46.1),
+               libcairomm-1.0-dev (>= 1.12.0),
+               libpangomm-1.4-dev (>= 2.38.1),
+               libatkmm-1.6-dev (>= 2.24.1),
                libgdk-pixbuf2.0-dev (>= 2.26.0),
-               mm-common (>= 0.9.7)
+               mm-common (>= 0.9.8)
 Standards-Version: 3.9.6
 
 Package: libgtkmm-3.0-dev
@@ -30,11 +30,11 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgtkmm-3.0-1v5 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.16.0),
-         libglibmm-2.4-dev (>= 2.44.0),
-         libcairomm-1.0-dev (>= 1.9.2),
-         libpangomm-1.4-dev (>= 2.27.1),
-         libatkmm-1.6-dev (>= 2.22.2),
+         libgtk-3-dev (>= 3.18.0),
+         libglibmm-2.4-dev (>= 2.46.1),
+         libcairomm-1.0-dev (>= 1.12.0),
+         libpangomm-1.4-dev (>= 2.38.1),
+         libatkmm-1.6-dev (>= 2.24.1),
          libgdk-pixbuf2.0-dev (>= 2.26.0)
 Suggests: libgtkmm-3.0-doc
 Description: C++ wrappers for GTK+ (development files)
