## gtkmm3.0 3.20.1

=== debian/changelog ===
gtkmm3.0 (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Update dependencies as per configure.ac:
    - Bump libgtk-3-dev to (>= 3.20.0).
    - Bump libglibmm-2.4-dev to (>= 2.48.0).
    - Bump libpangomm-1.4-dev to (>= 2.38.2).
    - Bump libatkmm-1.6-dev to (>= 2.24.2).
    - Bump mm-common to (>= 0.9.10).
  * Bump SHVER to 3.20.0.
  * Drop libgtkmm-3.0-dbg package now that we have automatic dbgsym packages.
  * Ensure proper upgrade from libgtkmm-3.0-dbg to new dbgsym packages by
    using dh_strip --dbgsym-migration.  Bump Build-Depends on debhelper
    accordingly.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Apr 2016 21:28:43 +0200
