=== debian/control ===
--- 
+++ 
@@ -11,17 +11,17 @@
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtkmm3.0
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gtkmm3.0
 Build-Depends: cdbs (>= 0.4.93),
-               debhelper (>= 9),
+               debhelper (>= 9.20160114),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.11),
-               libgtk-3-dev (>= 3.18.0),
-               libglibmm-2.4-dev (>= 2.46.1),
+               libgtk-3-dev (>= 3.20.0),
+               libglibmm-2.4-dev (>= 2.48.0),
                libcairomm-1.0-dev (>= 1.12.0),
-               libpangomm-1.4-dev (>= 2.38.1),
-               libatkmm-1.6-dev (>= 2.24.1),
+               libpangomm-1.4-dev (>= 2.38.2),
+               libatkmm-1.6-dev (>= 2.24.2),
                libgdk-pixbuf2.0-dev (>= 2.26.0),
-               mm-common (>= 0.9.8)
-Standards-Version: 3.9.6
+               mm-common (>= 0.9.10)
+Standards-Version: 3.9.8
 
 Package: libgtkmm-3.0-dev
 Section: libdevel
@@ -30,11 +30,11 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgtkmm-3.0-1v5 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.18.0),
-         libglibmm-2.4-dev (>= 2.46.1),
+         libgtk-3-dev (>= 3.20.0),
+         libglibmm-2.4-dev (>= 2.48.0),
          libcairomm-1.0-dev (>= 1.12.0),
-         libpangomm-1.4-dev (>= 2.38.1),
-         libatkmm-1.6-dev (>= 2.24.1),
+         libpangomm-1.4-dev (>= 2.38.2),
+         libatkmm-1.6-dev (>= 2.24.2),
          libgdk-pixbuf2.0-dev (>= 2.26.0)
 Suggests: libgtkmm-3.0-doc
 Description: C++ wrappers for GTK+ (development files)
@@ -67,24 +67,6 @@
  .
  This package contains shared libraries.
 
-Package: libgtkmm-3.0-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         libgtkmm-3.0-1v5 (= ${binary:Version})
-Description: C++ wrappers for GTK+ (debug symbols)
- Gtkmm is a C++ interface for the popular GUI library GTK+, API version 3.0.
- Gtkmm provides a convenient interface for C++ programmers to create
- graphical user interfaces with GTK+'s flexible OO framework. Highlights
- include type safe callbacks, widgets extensible using inheritance and
- over 180 classes that can be freely combined to quickly create complex
- user interfaces.
- .
- This package contains debug symbols for debugging applications using gtkmm.
-
 Package: libgtkmm-3.0-doc
 Section: doc
 Architecture: all
