=== debian/rules ===
--- 
+++ 
@@ -11,14 +11,16 @@
 
 SHARED_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libgtkmm-[[:digit:]\.]+-[[:digit:]][[:alnum:]]*)[[:space:]]*$$/\1/p' debian/control)
 DOC_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libgtkmm-[[:digit:]\.]+-doc)[[:space:]]*$$/\1/p' debian/control)
-SHVER := 3.18.0
+SHVER := 3.20.0
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 
-DEB_COMPRESS_EXCLUDE_libgtkmm-3-doc = examples
+DEB_COMPRESS_EXCLUDE_$(DOC_PKG) = examples
 DEB_DH_MAKESHLIBS_ARGS_$(SHARED_PKG) += -V"$(SHARED_PKG) (>= $(SHVER))"
+
+DEB_DH_STRIP_ARGS = --dbgsym-migration='libgtkmm-3.0-dbg (<< 3.20.1-1~)'
 
 # Don't compress doxygen tag files
 DEB_COMPRESS_EXCLUDE = .tag
